
/* TABLA DE CONTENIDOS CSS/

= 0. MAIN CONTAINER 
= 1. BANNER PUBLICITARIO
= 2. TOP NAVIGATION  
* 2.1. Navegacion secundaria 
* 2.2. Weather
* 2.3. Utilities 
= 3. HEADER 
* 3.1. Logo+claim 
* 3.2. Fecha - date 
* 3.3. Buscador 
= 4. MAIN NAVIGATION 
* navegacion principal
* subnavegacion 
= 5. CONTENT 
* Banner titular 
* Comunes contenido
* Comunes texto
* Paginacion 
= 6.MODULES 
= 7.FOOTER 



/* JOOMLA */

/* basic links on the site */

/* GENERAL STYLES */
* {
    margin:  0;
    padding: 0;
}	
body{
	margin: 0;
	padding: 0;
	background-color: #f2f2f2;
	background-image: url(../images/container_bg.gif);
	background-position: top center;
	background-repeat: repeat-y;
	text-align: left; 		
	font-family: Arial;
	font-size:12px;
	color: #626262;	
}

/* General Links */
a:link { text-decoration : none; color:#3f6dab;/*azulon*/ border: 0px; font-weight:normal;} 
a:active { text-decoration : none; color : #c92045; border: 0px; font-weight:normal;} 
a:visited { text-decoration : none; color : #c92045; border: 0px; font-weight:normal;} 
a:hover { text-decoration : none; color : #c92045; border: 0px; font-weight:normal;} 

input { background: #fff; border:1px solid #d8d8d8; font: 11px Tahoma, Verdana,"Trebuchet MS", sans-serif;
	color: #000; }
select { background: #fff; border:1px solid #d8d8d8; font: 11px Tahoma, Verdana,"Trebuchet MS", sans-serif;
	color: #000; }
textarea { background: #fff; border:1px solid #d8d8d8; font: 11px Tahoma, Verdana,"Trebuchet MS", sans-serif;
	color: #000;; padding: 6px;}
form { padding: 0px; margin: 0px; }

/* General Class */

img { border: none; margin:0px; padding:0px;}
a img {border-width: 0px;}
td, th {font-size : 11px; /* For IE5.x */}

.clear {clear: both;height: 1px;}
.espacioh {clear: both;height: 10px;}
.discontinue {clear:both}
.right {float: right;}
.left {float: left;}
.left_line {float: left; border-right:1px dotted #cbcbcb;}
.non_line {border:0px;}


/* MAIN CONTAINER 
====================================================================================*/ 

#container {
	position:relative;
	margin-right: auto;
	margin-left: auto;
	height:100%;
}
#kehys{
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 940px;
	height: 100%;
	background-color: transparent;
}
#boxes{
	width: 930px;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* 1. BANNER PUBLICITARIO 
====================================================================================*/ 
#banner_publicidad {
	position:relative;
	height:90px;
	width:930px;
	background:#e7e7e7 url(../images/titulobanner_publi_vertical.gif) no-repeat left top;
	border-bottom:1px solid #fff;
	
}

#banner_publicidad div.bannergroup{
	margin: 0px 0px 0px 16px;
}

#banner_publicidad .banneritem{
	margin: 0px 0px 0px 0px;
	
}


/* 2. TOP NAVIGATION 
====================================================================================*/ 
#top-nav {
	position:relative;
	height:26px;
	background-color: #081e3b;
	width:930px;
	
}
/****** 2.1. Navegacion secundaria ******/

#nav-secundaria ul { 
	width:350px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	float:left;
	}
#nav-secundaria ul li { 
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 10px 5px 0px 5px;	
	color:#FFFFFF;
	font: 10px Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:inline;
	}

#nav-secundaria ul li a {
	color:#fff;
	border-right:1px solid #4372b2;
	padding: 0px 10px 0px 0px;	
	}
#nav-secundaria ul li a:hover,
#nav-secundaria ul li a.active,
#nav-secundaria ul li a.active:hover {
	color:#c92045;/*rojo gaceta*/
	}

/****** 2.2. Weather ******/

#weather { 
	width:250px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
	float:left;
	color:#FFFFFF;
	font: 10px Arial, Helvetica, sans-serif;
	}
	
#weather a {
	color:#82ace3;/*azul clarito*/
	}

#weather img {
vertical-align:top;
margin-left:3px;
margin-right:6px;
	}
	
.googleWeather {
	
}

#weather {
}

/****** 2.3. Utilities ******/
#utilities {
	background-color: #0C0;
	}
	
#utilities ul { 
	width:180px;
	margin: 0px 0px 0px 10px;
	padding: 5px 0px 0px 0px;
	float:left;
	}
#utilities ul li { 
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 5px 2px 0px 2px;	
	color:#FFFFFF;
	font: 10px Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:inline;
	}

#utilities ul li a {
	color:#fff;
	border-right:1px solid #fff;
	padding: 0px 5px 0px 0px;	
	}
#utilities ul li a:hover,
#utilities ul li a.active,
#utilities ul li a.active:hover {
	color:#c92045;/*rojo gaceta*/
	}
#utilities img {
	float:right
	}

#utilities img a {
	border: 0px;
	padding: 0px 5px 0px 0px;
	}

/**/

#kontakt{
	position:absolute;
	width:162px;
	right:0px;
	text-align:right;
	margin-top: 0px;
	height: 13px;
	line-height: 13px;
}

/* 3. HEADER 
====================================================================================*/ 

#header {
	position:relative;
	width: 930px;
	height: 84px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/header_bg.gif) repeat-x;
	}


/****** 3.1. Logo+claim ******/
#logo {
	width:390px;
	height:84px;
	float: left;
	}
	
#logo h1 a{
	width: 390px;
	height: 84px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/header_logo.gif) no-repeat; 
	float: left;
        display: block;
	}

#logo span {
	display:none;
	}


/****** 3.2. Fecha - date ******/

#date {
	width:300px;
	height:25px;
	float: right;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#081e3b; /*azul muy oscuro*/
	font: 10px Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
	
/****** 3.3. Buscador ******/

#search {
	width:300px;
	height:30px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#fff;
	font: 10px Arial, Helvetica, sans-serif;
	}
	
#search .inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

#mod_search_searchword{
	overflow: hidden;
	width: 176px;
	border: none;
	background: transparent;
	margin-bottom: 2px;
	color: #000;
	font-size: 10px;
	z-index:1000;
}

/* 4. MAIN NAVIGATION 
====================================================================================*/ 
#main-navigation {
	position:relative;
	width:100%;
	/*width: 928px;*/
	height: 50px;
	text-align:center;
	margin-bottom: 10px;
	background: url(../images/mainmenu_bg.gif) repeat-x;
}	


#main-navigation ul.menu-nav li {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/bg1st.png) no-repeat 100% 0%;
}

#main-navigation ul.menu-nav li a {
	display:block;
	/*width:auto;
	padding:6px 17% 0px 17%;  /* Ajuste tamaño de cada item  */
	padding: 6px 0px 0px 0px;
	height:20px;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}

#main-navigation ul.menu-nav li.item71 /*Inicio*/{	
	width: 60px;
}
#main-navigation ul.menu-nav li.item28/*Opinión*/{	
	width: 60px;
}
#main-navigation ul.menu-nav li.item29/*Entrevista*/{
	width: 90px;
}
#main-navigation ul.menu-nav li.item18/*eSociedad*/{	
	width: 90px;
}
#main-navigation ul.menu-nav li.item30/*AA.LL.*/{	
	width: 60px;
}
#main-navigation ul.menu-nav li.item54/*Universidad*/{	
	width: 100px;
}
#main-navigation ul.menu-nav li.item55/*Sanidad*/{	
	width: 80px;
}
#main-navigation ul.menu-nav li.item56 /*I+D+i*/{	
	width: 60px;
}
#main-navigation ul.menu-nav li.item59/*SIG*/{	
	width: 60px;
}
#main-navigation ul.menu-nav li.item60/*Internacional*/{	
	width: 100px;
}
#main-navigation ul.menu-nav li.item61/*Empresas*/{	
	width: 80px;
}
#main-navigation ul.menu-nav li.item75/*Eventos*/{	
	width: 80px;
}


#main-navigation ul.menu-nav li ul {
	width:929px; /* Se fuerzan los limites del item contenedor para permitir float:left*/
	position:absolute;
	left:0px;
	top:26px;
	padding:0;
	background:url(../images/back2.png) repeat-x;    /* Fondo del menu de 2do nivel */
}

#main-navigation ul.menu-nav ul li{
	background:url(../images/bg2nd.png) no-repeat 100% 30%;
}

#main-navigation ul.menu-nav ul li a {
	padding:5px 15px 0px 15px;  /* Ajuste tamaño de cada item  */
	height:19px;
	text-transform:none;
	color:#69F;
	font-weight:normal;
}

#main-navigation ul.menu-nav li#current,
#main-navigation ul.menu-nav li.active {
	background:url(../images/back.png)repeat-x left;
	color:#EEE;
}

/* se mantiene estilo del segundo nivel */
/* se mantiene estilo del segundo nivel */
ul.menu-nav ul #current {
	background:url(../images/bg2nd.png) no-repeat right;
}

#main-navigation ul.menu-nav li#current.item28/*Opinión*/ ul{	
	padding: 0px 0px 0px 50px;
	width:880px;/*930-50*/
}

#main-navigation ul.menu-nav li#current.item54/*Universidad*/ ul{	
	padding: 0px 0px 0px 350px;
	width:580px;/*930-350*/
}

#main-navigation ul.menu-nav li#current.item61/*Empresas*/ ul{	
	padding: 0px 0px 0px 750px;
	width:180px;/*930-750*/
}

/* Fondo del menu de 1er nivel */
ul.menu-nav li a:hover {
	background:url(../images/back.png);
	color:#EEE;
}

/* Fondo del menu de 2do nivel */
ul.menu-nav ul li a:hover {
	background:url(../images/bg2nd.png) no-repeat right;

	color:#c92045;
}

/****** Menu de segundo nivel ******/

/* subnavegacion */
.sublevel-nav {
	display:none;
	background:#F1F4F4 url(../images/bg_navsub.gif) repeat-x bottom left;
	position:absolute;
	left:0;
	top:26px;
	height:24px;
	float:left;
	width:100%;
}
#menu-nav .first_child a {
	border-left:0;
	padding-left:15px;
}
#menu-nav .sublevel-nav {
	padding-left:5px;
	width:987px;
}
#menu-nav .sublevel-nav li {
	padding:4px 0;
	float:none;
	display:inline;
	line-height:24px;
}
#menu-nav .sublevel-nav a {
	color:#377B95;
	padding:0 9px!important;
	display:inline;
	border-right:1px solid #CED9DB!important;
	font-weight:normal;
}
#menu-nav .sublevel-nav a:hover {
	color:#A5B3BE;
}



/* 5. CONTENT 
====================================================================================*/ 
#main_container {
	position:relative;
	width: 930px;
}

#content {
	float: left;
	width:640px;
	text-align: left;
	margin: 0px 15px 20px 20px;
	padding: 0px 0px 0px 0px;
}


/****** Banner titular ******/
#banner-titular {
	float: left;
}

/****** ARTICULOS EN DETALLE
Ver css: contenido_css.css
******/



/****** COMUNES CONTENIDO ******/

div.componentheading{
	font-family: Arial;
	color: #4a4a4a;
	text-align: left;	
	font-weight: normal;
	font-size: 18px;
	width:640px;
	float: left;
}

table.contentpaneopen {
  	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	font-size: 11px;
	line-height: 1.5em;
}

table.contentpaneopen td {
	padding-right: 5px;
	line-height: 1.5em;
}

table.contentpaneopen td.componentheading {
	font-family: Arial;
	color: #4a4a4a;
	text-align: left;	
	font-weight: normal;
	font-size: 18px;
}

table.contentpaneopen div{
	
}

table.contentpane{
  	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	font-size: 11px;
}

table.contentpane td {
	margin: 0px;
	padding: 8px;
}

table.contentpane table{
	
}

table.contentpane td.componentheading {
	font-family: Arial;
	color: #4a4a4a;
	text-align: left;	
	font-weight: normal;
	font-size: 18px;
}

table.contentpaneopen fieldset {
	border: 0px;
}

#cbIconsTop{
	margin:0 0 10px 0;
	color: #2B5081;
}

#cbcheckedadminForm{
	padding:25px 0 0 0;
}

#cbIconsBottom{
	margin:0 0 10px 0;
	color: #2B5081;
}


/****** COMUNES TEXTO ******/


h4{
	color: #333;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}

p {
	font-size:12px;
	}
ul{
	margin: 0;
	padding: 0px 0px 10px 0px;
	list-style: none;
}

li{
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

ol{
	margin: 0;
	padding: 0;
	list-style-type: decimal;
}

ol li{
	background: none;
}

.button {
  color: #fff;
  font-family: Arial;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #888;
  background-color:#3f6dab;
  width: auto;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 22px !important;
  height: 20px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

a.pathway:link, a.pathway:visited{
	color: #7f7f7f; /*gris*/
}

a.pathway:hover{
	color: #7f7f7f;
	text-decoration: underline;
}

a.toclink:link, a.toclink:visited{
	font-size: 11px;
}

a.toclink:hover{
	font-size: 11px;
	text-decoration: underline;
}

/****** Leer mas ******/
p a.readon{
	background-color:#e7e7e7;
	padding: 0px 5px; 
}

/****** Paginacion ******/
.pagenav_prev{
	font-size: 11px;
}

.pagenav_next{
	font-size: 11px;
}


/* 6.MODULES 
====================================================================================*/ 
#modulos{
	float: left;
	width: 240px;
	text-align:left;
	margin-bottom: 100px;
	background-color: #f2f2f2;
}	
table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
div.moduletable,
div.moduletable_espacios,
div.moduletable_blogosfera {
	margin:auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;	
	padding: 0;
	margin-bottom: 15px;
	width: 220px;	
	color: #646464;
	text-align:left;	
}


div.moduletable table{
	font-family: Arial;
	font-size: 11px;
	color: #646464;
}

div.moduletable h3,
div.moduletable_espacios h3,
div.moduletable_blogosfera h3 {
	padding: 5px 0px 0px 10px;
	margin: 5px 0px 10px 0px;	
	width:210px;
	height: 20px;
	background-color: #bebebe;
	border-bottom: 1px dotted #122c4f;	
	color: #2b5081;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}


table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.blogsection a{
	font-size: 11px;
}

.latestnews a{
	font-size: 11px;
}

/****** Banners Publicidad ******/

div.moduletable div.bannergroup{
	margin: 0px 0px 0px 0px;	
	padding: 16px 0px 0px 0px;
	text-align:center;
	background:#bebebe url(../images/titulobanner_publi_horiz.gif) no-repeat left top;
}

div.moduletable  .banneritem{
	padding: 0px auto;
}

/****** Modulo Tienda Gaceta ******/

div.moduletable div#VMJScroller0{
	text-align:center;
        padding: 0px 25px;
}


/****** Modulo para registrarse ******/

form#mod_loginform span#mod_login_usernametext{
	margin: 0px 0px 3px 0px;	
	padding: 0px 0px 0px 0px;
	font-weight:bold;
}

form#mod_loginform span#mod_login_passwordtext{
	margin: 0px 0px 0px 0px;	
	padding: 0px 45px 0px 0px;
	font-weight:bold;
}

form#mod_loginform input.inputox{
	width: 120px;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

form#mod_loginform span#mod_login_remembermetext{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	font-size: 11px;
}

form#mod_loginform input.button{
	width: 120px;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

form#mod_loginform span#mod_login_noaccount{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

form#mod_loginform a.mod_login{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

form#mod_loginform .cblongin_opciones {
	height: 30px;
	border-bottom:1px solid #fff;	
	border-top:1px solid #fff;
	padding: 10px;
	font-size: 11px;
}
/* Modulo destacados*/

.module_newstabs {	
  font-size:12px;
  height:auto;
  }

.module_newstabs .newstabs_title{
    color:#2b5081;
	font-weight:bold;
    margin: 0px;
    padding: 0px;
    height: 25px;
    vertical-align:bottom;
	float:left;
	width:100%;
	display:none;
}

.module_newstabs .newstabs_title ul li{
    float: left;
  list-style: none;
  margin:0px;
}

.module_newstabs .newstabs_title ul li a{
    height:20px;
	font-size:11px;
  border-top:1px solid #dde1e5;
  border-left:1px solid #dde1e5;
  border-right:1px solid #dde1e5;
  background-color: #edefef;
  padding: 5px 7px 7px 7px;
  list-style: none;
}

.module_newstabs .newstabs_title ul li a.tab_on {
    border-top:1px solid #dde1e5;
  border-left:1px solid #dde1e5;
  border-right:1px solid #dde1e5;
  background-color: #fff;
  padding: 5px 7px 7px 7px;
}
.newstabs_container {
	float:left;
	width:98%;	
  border:1px solid #dde1e5;
  background-color: #fff;
  }

.newstabs_container div.newstabs_content{
	float:left;
	width:auto;
	margin: 5px 0px 0px 0px;
	padding:5px;
	font-weight:bold;
  }
  
 .newstabs_container div.newstabs_content img{
	margin: 0px 5px 0px 0px;
	padding:0px 0px 0px 0px;
  }
.newstabs_content .newstitle_c {
	font-weight:bold;
	}
	
.newstabs_container div.newstabs_links{
	float:left;
	width:100%;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  }
  
.newstabs_container div.newstabs_links ul{
	padding: 0px 5px 5px 5px;
	margin: 0px 0px 0px 15px;
  }
  
.newstabs_links li a{
	font-size:11px;
	list-style-type:square;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  }
 
.newstabs_links .more{
	text-align:right;
	margin: 0px 5px 5px 0px;
  }


/* 6.FOOTER 
====================================================================================*/ 

#footer {
	position:relative;
	padding-top:0px;
	padding-bottom:10px;
	clear:both;	
	width:928px;
	height:250px;
	color:#888;
	background-color: #e8e8e8;
	font-size:10px;
	text-align:center;
	z-index:2;
}

a.footer:link, a.footer:visited {
	color: #3f6dab; 
	text-decoration: none;
	font-weight: bold;
}

a.footer:hover {
	color: #c92045;	
}

#banner {
	position:relative;
	height:132px;
	background-color:#ffffff;
	padding: 0 0 10px 0;
    margin: 0px 0px 0px 5px;
	/*border-top: 4px solid #081e3b;*/
	border-bottom: 1px solid #afafaf;
}

#footer p {
	color: #3f6dab; 
	text-decoration: none;
	font-weight: normal;
	margin: 10px 0 10px 0;
}

#footer .footer_links {
	color: #3f6dab; 
	text-decoration: none;
	font-weight: normal;
	padding: 10px 0 0px 0;
	border-top: 1px solid #afafaf;
}

/*Chile*/
/* test estilo editor  */
.super_titulo {
        color:#C92045;
}
.noticia_foto_centro{
        text-align:center;
        border:1px solid #d9dadb;
        padding: 2px;
}

.noticia_comentario_pie_foto {
        font-size:10px;
	font-weight:bold;
        color:#3f6dab;
       	padding:0;
        margin: 0px 0px 0px 0px;
}

.noticia_creditos_foto {
        font-size:10px;
        font-weight:normal;
        color:#3f6dab;
        padding:0;
        margin: 0px 0px 0px 0px;
}

/* JOOMLA */



/* basic links on the site */

.contentcolumn{
	padding-right: 5px;
}

.contentheading{
	font-family: Arial;
	color: #4a4a4a;
	text-align: left;	
	font-weight: normal;
	font-size: 18px;
}

a.contentpagetitle {
	font-weight:bold;
	color:#2b5081;
	padding:0;
}

.contentpagetitle a:hover{
	color:#c92045;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: normal;
	font-size: 11px;
}



div.back_button{
	font-size: 11px;
}



span.pathway{
	height: 27px;
	line-height: 27px;
	color: #7f7f7f;
	font-size: 10px;
}

span.pathway a{
	height: 27px;
	line-height: 27px;
	color: #7f7f7f;
}

div.syndicate{
	text-align: left;
	padding-top: 10px;
}

div.blog_more{
	font-size: 11px;
	border-top: 4px solid #3F6DAB;
	padding-top:10px;
        float: left;
	width:100%;
}

div.blog_more h2{
	color:#3F6DAB;
	font-size:11px;
	font-weight:bold;	
	margin:10px 0;
	padding:0;
}

div.blog_more ul  {
	
}

div.blog_more ul li {
	line-height:18px;
	list-style:none;
}

div.blog_more a.blogsection {
	background: transparent url(../images/noticias_detalle_bullet.gif) no-repeat scroll 0 3px;
	padding-left:15px;
	color : #c92045;
}

table.blog table td{
	padding-right: 10px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #fff;;
}

.tsmall a{
color: #2B5081;
}

.small {
	color: #3F6DAB;
	font-size: 10px;
}


.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #c6c6c6;
	font-size: 10px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #c6c6c6;
	font-size: 10px;
}

table.contenttoc {
  border: 1px solid #c6c6c6;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
    color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #646464;
	text-align: left;
	padding-top: 5px;	
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	text-decoration: underline;
	color: #646464;
}

a.mainlevel#active_menu {
	text-decoration: underline;
	color:#646464;
}

a.mainlevel#active_menu:hover {
	text-decoration: underline;
	color: #646464;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 2px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #e2292c;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: #ffd537;
	color: #3F6DAB;
	padding: 0;
}

.code {
	background-color: #ddd;
	border: 1px solid #999999;
}

form {
	margin: 0;
 	padding: 0;
	border: 0px;
}

div.mosimage {
  border: 1px solid #999999;
}

.mosimage {
  border: 1px solid #999999;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #999999;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}


a.tsmall{
color:#2B5081;

}

.fadebox {
	position:absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index:1001;
	/*background-color: #000;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);*/
	margin:0px;
	padding:0px;
}
.overbox {
position:absolute;
	top: 10%;
	left: 15%;
	z-index:1002;
	background-color: #fff;
}